body
{
	text-align: center;
	font-family: Ubuntu, "Noto Sans", sans-serif;
}

table
{
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}

.tablediv
{
	overflow-x: auto;
}

table, th, td
{
	border-bottom: 1px solid black;
}

th, td
{
	padding: 5px;
}

a:link
{
	text-decoration: none;
	color: blue;
}

a:visited
{
	color:blue;
}

a:hover
{
	text-decoration: underline;
}
